Subject: Re: 18473447 - Broker IT - Roma vs Real Madrid - Champions League 2018-19 - 27/11/2018 21:00 - tixs issue
From: Sagar Seth <[email-masked]>
To: Valentina Bonente <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Mon, 22 Oct 2018 14:23:27 +0530 (IST)

Hi Valentina 

Can you please send me a new email to get updates in this case. I would suggest you to use following instead of using any updates on this? 

Hi Sagar 

This is in refence to the case 18218566 which was forwarded to you on ***. I have not received any update in this case. Therefore can you pleae provide me an update in this case. 

Regards 
****** 

From: "Valentina Bonente" <[email-masked]> 
To: "Sagar Seth" <[email-masked]> 
Sent: Monday, 22 October, 2018 13:52:42 
Subject: Re: 18473447 - Broker IT - Roma vs Real Madrid - Champions League 2018-19 - 27/11/2018 21:00 - tixs issue 

Any update? 

From: "Sagar Seth" <[email-masked]> 
To: "Nuno Correia" <[email-masked]> 
Cc: "Valentina Bonente" <[email-masked]> 
Sent: Wednesday, 17 October, 2018 19:13:17 
Subject: Fwd: 18473447 - Broker IT - Roma vs Real Madrid - Champions League 2018-19 - 27/11/2018 21:00 - tixs issue 

Hi Nuno 

Can you please provide an update in this case. 

Regards 
Sagar 

From: "Valentina Bonente" <[email-masked]> 
To: "Sagar Seth" <[email-masked]> 
Sent: Wednesday, 17 October, 2018 19:08:03 
Subject: Re: 18473447 - Broker IT - Roma vs Real Madrid - Champions League 2018-19 - 27/11/2018 21:00 - tixs issue 

Any update? 

From: "Sagar Seth" <[email-masked]> 
To: "Nuno Correia" <[email-masked]> 
Cc: "Valentina Bonente" <[email-masked]> 
Sent: Tuesday, 16 October, 2018 19:16:19 
Subject: Fwd: 18473447 - Broker IT - Roma vs Real Madrid - Champions League 2018-19 - 27/11/2018 21:00 - tixs issue 

Hi Nuno 

The seller was asked to personalised the tickets but they have incorrectly poersonalised one of the ticket. The correct name which should be on the ticket is Paolocci instead of Paolacci. However when investigated we found that seller has provided the print out of e Tickets instead of proper paper tickets here. Therefore can this seller be contacted and asked tio confirm if they are able to provde the correct tickets, else we need to sub the order. 

Regards 
Sagar 

From: "Valentina Bonente" <[email-masked]> 
To: "Sagar Seth" <[email-masked]> 
Sent: Tuesday, 16 October, 2018 19:09:52 
Subject: 18473447 - Broker IT - Roma vs Real Madrid - Champions League 2018-19 - 27/11/2018 21:00 - tixs issue 

Hi Sagar, 

this buyer emailed us informing she received the tixs with the wrong name on it (Correct: Paolocci - Wrong: Paolacci). Then I realized the seller shipped the printout of the e tixs. 

Can you please contact the relevant department in order to take action. 

Thanks 
Valentina